Subject: gr-osmosdr.git branch airspy updated. v0.1.0-56-g446842c
From: [email-masked]
To: [email-masked]
Date: Sun, 5 Jan 2014 02:09:04 GMT

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "GNURadio hardware abstraction block".

The branch, airspy has been updated
  discards  5ed458162a70354ab52a368f3c84bcf6d7d465d9 (commit)
       via  446842cfa34a9524cf1be4a6dbbde4e8b2ce3d88 (commit)

This update added new revisions after undoing existing revisions.  That is
to say, the old revision is not a strict subset of the new revision.  This
situation occurs when you --force push a change and generate a repository
containing something like this:

 * -- * -- B -- O -- O -- O (5ed458162a70354ab52a368f3c84bcf6d7d465d9)
            \
             N -- N -- N (446842cfa34a9524cf1be4a6dbbde4e8b2ce3d88)

When this happens we assume that you've already had alert emails for all
of the O revisions, and so we here report only the revisions in the N
branch from the common base, B.

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
http://cgit.osmocom.org/gr-osmosdr/commit/?id=446842cfa34a9524cf1be4a6dbbde4e8b2ce3d88

commit 446842cfa34a9524cf1be4a6dbbde4e8b2ce3d88
Author: Dimitri Stolnikov <[email-masked]>
Date:   Sat Jan 4 21:15:44 2014 +0100

    airspy: add support for AirSpy wideband receiver (WIP)

-----------------------------------------------------------------------

Summary of changes:
 lib/source_impl.cc | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

hooks/post-receive
-- 
GNURadio hardware abstraction block